Upgrading Perl for RT question

I’m running RT 3.0.8 on Suse 8.2. If I understand correctly
I need to upgrade to perl 5.8.3 so that I can install RT
3.0.9.

Does upgrading Perl also mean I need to recompile mod_perl?

If so, I am faced with finding or creating updated Perl and
mod_perl RPMs, which a Google search has not turned up.

Can anyone tell me the easiest upgrade path to take?

Thanks.

-Todd

Use apachetoolboxOn Tue, 2004-02-17 at 09:52, Todd Chapman wrote:

I’m running RT 3.0.8 on Suse 8.2. If I understand correctly
I need to upgrade to perl 5.8.3 so that I can install RT
3.0.9.

Does upgrading Perl also mean I need to recompile mod_perl?

If so, I am faced with finding or creating updated Perl and
mod_perl RPMs, which a Google search has not turned up.

Can anyone tell me the easiest upgrade path to take?

Thanks.

-Todd


rt-users mailing list
rt-users@lists.bestpractical.com
http://lists.bestpractical.com/mailman/listinfo/rt-users

Have you read the FAQ? The RT FAQ Manager lives at http://fsck.com/rtfm
Bruce Ferrell
Director, Network Operations/IS
Quicknet Technologies, Inc.
office: 1-415-864-5225 X524
mobile: 1-510-393-3344